@import url('https://fonts.googleapis.com/css2?family=Bitter&display=swap');

body{
    font-family: 'Bitter', serif;
}

header > div > div > div >img{
    margin-top: 50px;
}

section > div > div > div > p{
    font-size: 20px;
}

#cuerpo{
    margin-top: 100px;
    margin-bottom: 200px;
}

#contacto{
    background-color: #003399;
    color: white;
    border-top: 1px dotted #04A4CC;;
    border-bottom: 1px dotted #04A4CC;
}

#contacto > div > p > a{
    color: white;
}

footer > div > div > div > p{
    font-size: 15px;
    margin-bottom: 0;
    margin-left: 15%;
    margin-right: 15%;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#infoLegal > div > p{
    font-size: 13px;
    color: grey;
}

#infoLegal > div > p > a{
    font-size: 10px;
    color: grey;
}